Bug 1465551 - 802.3ad support for dpdk bond (NIC bonding with OVS-DPDK)
802.3ad support for dpdk bond (NIC bonding with OVS-DPDK)
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Open vSwitch development team
Yariv
: FutureFeature, Reopened, TestOnly, Triaged, ZStream
Depends On:
Blocks: 1419948 1465537
  Show dependency treegraph
 
Reported: 2017-06-27 11:28 EDT by surya
Modified: 2018-05-23 22:07 EDT (History)
31 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-30 09:43:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3417681 None None None 2018-04-23 20:32 EDT

  None (edit)
Description surya 2017-06-27 11:28:11 EDT
Description of problem:
802.3ad support for dpdk bond (NIC bonding with OVS-DPDK)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Stephen Finucane 2017-06-30 09:43:06 EDT
This looks like an RFC, but it's filed against the wrong component (it sounds like a neutron option) and has no significant detail attached. Please re-open if you can provide this information.
Comment 2 Sean Merrow 2017-06-30 12:43:07 EDT
Re-opening as this and setting component to OpenStack Networking. Maybe it needs to be assigned to OVS team, but please consult with Franck Baudin (OSP NFV PM) first. 

This is to support LACP (802.3ad) bonding with OVS-DPDK when used with OSP. Currently only active/standby is supported (I believe).

If there is more informaton needed, then please put a needinfo to the reporter rather than just closing out.

Note You need to log in before you can comment on or make changes to this bug.